CREATE PROCEDURE [dbo].[spSubmitPollSubject]
	@subject_name varchar(50),
	@secret_ballot BIT,
	@subject_deadline datetime,
	@subject_description Text
AS
BEGIN
	INSERT INTO tblPollSubject (
		subject_name, 
		secret_ballot, 
		subject_deadline, 
		subject_description
		) 
	VALUES(
		@subject_name, 
		@secret_ballot, 
		@subject_deadline, 
		@subject_description
		);
	SELECT SCOPE_IDENTITY() AS ID;
END

